<div class="box-book">
    <form method="post" action="{{url}}" class="form-box" >
      <div class="row">
          <div class="col-6 col-md-3">
              <div class="form-group">
                  <label for="box_check_in" class="col-form-label">Check In:</label>
                  <input name="check_in" type="text" class="form-control" id="box_check_in">
              </div>
          </div>
          <div class="col-6 col-md-3">
              <div class="form-group">
                  <label for="box_check_out" class="col-form-label">Check Out:</label>
                  <input name="check_out" type="text" class="form-control" id="box_check_out">
              </div>
          </div>
          <div class="col-4 col-md-3">
            <div class="form-group">
              <label for="id_adults" class="col-form-label">Adultos:</label>
              <input name="adults" type="number" class="form-control" id="id_adults" value="1" min="1">
            </div>
          </div>
          <div class="col-8 col-md-3">
          <div class="form-group">
              <button type="submit" class="btn btn-primary btn-main">
                  <i class="fa fa-send"></i> Reservar
              </button>
          </div>
          </div>
      </div>
    </form>
  </div>